/* Rounding Corners: http://www.kirupa.com/html5/rounding_corners_css3.htm */
/* CSS3 Info: http://www.css3.info/preview/ */
/* FadeIn: http://cssnerd.com/2012/04/03/jquery-like-pure-css3-image-fade-in/ */

body {
	margin:0;
	padding:0;
	border:0;  /* This removes the border around the viewport in old versions of IE */
	width:100%;
	background:#fff;
  /*  min-width:600px;		/* Minimum width of layout - remove line if not required */
  /* The min-width property does not work in old versions of Internet Explorer */
	font-size:90%
}

#awardtbl {
	margin-left: auto;
	margin-right: auto;
}

#sked {
    border: 3px double #ccc;
    line-height: 150%;
    padding: 0.5em;
  }
.sked {
    float: left;
    clear: left;
    width: 150px;
    text-align: right;
    font-weight: bold;
    color: green;
    padding-right: 2em;
  }
.sked:after {
    content: ":";
  }
.sked2 {
    margin: 0 0 0 130px;
    padding: 0 .5em .5em 0;
    color:#A7213A;
    font-weight: bold;
  }


.sideBarHead {
	font-size: 125%;
	font-weight:bold;
}

/* this is the css for the img tag used for scouter of the month */
#somimg {
	border-radius: 15px;
	
	box-shadow:10px 10px 5px #888;

	-webkit-box-shadow:10px 10px 5px #888;
	-moz-box-shadow:10px 10px 5px #334455;
	-moz-border-radius: 15px;

	-webkit-border-radius: 15px;
	
	border: 0px solid #000;
	padding: 0px;
}

/* this is the css for the span tag used for the text around scouter of the month */
.som {
	text-shadow: 2px 2px 2px #000;
	font-size: 1.75em;
	color:#A7213A;
}

.indexSubBanner {
	text-shadow: 1px 1px 1px #000;
	font-size: 1.1em;
}


.ts {
	text-shadow: 2px 2px 2px #000;
	color:#A7213A;
	font-weight:700;
	font-size:2em
}

#xx {
	color:red;
	font-weight:700;
	font-size:2em
}

.shadow {
	text-shadow: 2px 2px 2px #000;
}

#events {
	
	border-top-style: dashed ;
	border-top-color: red;
	border-bottom-style: dashed;
	border-bottom-color: red;
}
#events h1 {
	color: blue;
}
#events h2 {
	font-size: medium;
}

a {
	color:#369;
}

div#reflections a:hover { background:#369; color:#eee;}

a:hover {
	color:#eee;
/* fff */
	background:#369;
	text-decoration:none;
} 

h1,h2,h3 {
	margin:.8em 0 .2em;
	padding:0
}

p {
	margin:.4em 0 .8em;
	padding:0
}

img {
	margin:10px 0 1px
}

#ads img {
	display:block;
	padding-top:10px
}

span#search {
	position:absolute;
	color:#eee;
	float:right;
	font-size:1.2em;
	font-weight:700;
	margin-top: 10px;
	margin-left: 875px;
}

/* Header styles */
#header {
	clear:both;
	float:left;
	width:100%;
	background-color:#005696;
	border-bottom:1px solid #000
}

#header img {
	width: 100%; 
}

#header p,#header h1,#header h2 {
	padding:.4em 10px 0 25px;
	margin:0
}

#header ul {
	clear:left;
	float:left;
	width:100%;
	list-style:none;
	margin:2px 0 0;
	padding:0
}

#header ul li {
	display:inline;
	list-style:none;
	margin:0;
	padding:0
}

#header ul li a {
	display:block;
	float:left;
	margin:0 0 0 1px;
	padding:3px 10px;
	text-align:center;
	background:#eee;
	color:#000;
	text-decoration:none;
	position:relative;
	left:5px; /* distance from left boarder */
	bottom: 3px;
	line-height:1.3em
}

#header ul li a:hover {
	background:#369;
	color:#fff;
}

#header ul li a.active,#header ul li a.active:hover {
	color:#fff;
	background:#000;
	font-weight:700
}

#header ul li a span {
	display:block
}

/* 'widths' sub menu */
#layoutdims {
	clear:both;
	background:#a4121f;	
	border-top:4px solid #000;
	margin:0;
	padding:6px 15px !important;
	text-align:left;
	color: white;
}

/* column container */
.colmask {
	position:relative; /* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;        /* width of whole page */
	overflow:hidden    /* This chops off any overhanging divs */
}

/* common column settings */
.colright,.colmid,.colleft {
	float:left;
	width:100%; /* width of page */
	position:relative
}

.col1,.col2,.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;  /* no left and right padding on columns, we just make them narrower instead 
					only padding top and bottom is included here, make it whatever value you need */
	overflow:hidden
}

/* 3 Column settings */
.threecol {
	background-color:#c2c0b4;
	background-image: url(http://bsaroundtable.org/bg/cardboard_6.jpg);
}

.threecol .colmid {
	right:25%;        /* width of the right column */
	background:#fff;  /* center column background colour */
	color:olive
}

.threecol .colleft {
	right:50%;        /* width of the middle column */
	background-color:#c2c0b4;
	background-image: url(http://bsaroundtable.org/bg/cardboard_6.jpg);
}

 /* col1 = Center, col2 = Left, col3 = right */
.threecol .col1 {
	width:46%;  /* width of center column content (column width minus padding on either side) */
	left:102%;  /* 100% plus left padding of center column */
	text-align:center
}

.threecol .col2 {
	width:21%;  /* Width of left column content (column width minus padding on either side) */
	left:31%    /* Width of (right column) plus (center column left and right padding) plus (left column left padding) */
}

.threecol .col3 {
	width:21%;  /* Width of right column content (column width minus padding on either side) */
	left:85%    /* Please make note of the brackets here:
					(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
}

/* Footer styles */
#footer {
	clear:both;
	float:left;
	width:100%;
	border-top:1px solid #000;
	background-color:#ff0;
	color:olive
}

#footer p {
	padding:10px;
	margin:0
}


form#Form2 {
	position:static;
	font-size:.5em
}

ul.sideMenu {
	margin-left:0;
	padding-left:10px
}

ul.sublist {
	margin-left:0;
	padding-left:20px
}
dl.sublist {
	margin-left:0;
	padding-left:20px;
	color:#369;
}
dt {
	font-weight: bold;
}

ul.sideMenu li {
	line-height:1.2em;
	list-style-type:none;
	position:relative;
	font-size:10pt
}

ul.sideMenu li a {
	display:block;
	width:100%;
	text-decoration:underline
}

ul.sideMenu li:hover > a {
	color:#eee
/*665; */
}

#col1 h2 {
	color:#696923;
	font-size:2em;
	font-weight:800;
	margin:0;
	padding:10px
}

#col1 h3 {
	color:#696923;
	font-size:1.1em;
	font-weight:800;
	margin:0
}

#col1 h4 {
	font-size:1.2em;
	font-weight:800;
	text-align:center;
	margin:0
}

#col1 p {
/* Name of Scouter of The month */
	font-size:1.2em;
	font-style:italic
}

#col1 a {
	font-size:.75em;
	color:#3778FF;
	text-decoration:underline
}

/* The STAR stuff */
.s {
	font-weight:900;
	color:#A7213A
}

.brag {
	text-shadow: 2px 2px 2px #000;
	font-size:2em;
	color:#00F
}


#x {
	color:red;
	font-weight:700;
	font-size:1em
}


/* Ham radio page pix */
#pix {
	border:solid 0 #030;
	padding:2px;
	margin:2px;
	background:#fff;
/*#ffffcc; */
	color:#030;
	float:left;
	width:100%
}

#pix div {
	margin:2px;
	width:170px;
	border:outset 2px #900;
	background:#fff;
/*#d1cab0; */
	padding:2px;
	color:#900;
	font-weight:900;
	font-size:85%;
	text-align:center;
	height:235px;
	float:left
}

#pix div img {
	border:outset 0 #000;
	width:150px
}

#tog li {
	list-style-type:none
}

/* Units Page */
ul#packlist
{
margin: 0 0 0 30px;
padding: 0;
width: 40%;

}

#packlist li
{
list-style-type: none;
background-color: #00559e;
color: #f6c714;
border: .2em solid #daa520;
font-weight: 600;
text-align: center;
padding: .3em;
margin-bottom: .1em;
text-align: center;
}

#packlist li a
{
color: #f6c714;
text-decoration: none;
display: block;
}

#packlist li a:hover
{
background-color: #faebd7;
color: #191970;
}

ul#trooplist
{
margin: 0 0 0 30px;
padding: 0;
width: 40%;

}

#trooplist li
{
list-style-type: none;
background-color: #e10000;
color: #004b8b;
border: .2em solid #daa520;
font-weight: 600;
text-align: center;
padding: .3em;
margin-bottom: .1em;
text-align: center;
}

#trooplist li a
{
color: #004b8b;
text-decoration: none;
display: block;
}

#trooplist li a:hover
{
background-color: #faebd7;
color: #191970;
}

ul#crewlist
{
margin: 0 0 0 30px;
padding: 0;
width: 40%;

}

#crewlist li
{
list-style-type: none;
background-color: #232653;
color: #ffc01f;
border: .2em solid #daa520;
font-weight: 600;
text-align: center;
padding: .3em;
margin-bottom: .1em;
text-align: center;
}

#crewlist li a
{
color: #ffc01f;
text-decoration: none;
display: block;
}

#crewlist li a:hover
{
background-color: #faebd7;
color: #191970;
}

/* Pure CSS3 jQuery-Like fadeIn
---------------------------------------------------- */
.fadeIn {
	/* Styling for Demo
	---------------------------------------------------- */
	border:0px solid #e9e9e9;
	margin:15px;
/*	-webkit-box-shadow: 0px 0px 5px #333;
	-moz-box-shadow: 0px 0px 5px #333;
	-ms-box-shadow: 0px 0px 5px #333;
	-o-box-shadow: 0px 0px 5px #333;
	box-shadow: 0px 0px 5px #333;
*/	
	/* CSS needed for animation
	---------------------------------------------------- */
	opacity:0;
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	-o-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	-o-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
}

/* Animation Times - Time for image to fade in
---------------------------------------------------- */
.fadeIn-1s {
	-webkit-animation-duration:.1s;
	-moz-animation-duration:.1s;
	-o-animation-duration:.1s;
	animation-duration:.1s;
}

.fadeIn-2s {
	-webkit-animation-duration:.2s;
	-moz-animation-duration:.2s;
	-o-animation-duration:.2s;
	animation-duration:.2s;
}


.fadeIn-3s {
	-webkit-animation-duration:.3s;
	-moz-animation-duration:.3s;
	-o-animation-duration:.3s;
	animation-duration:.3s;
}

.fadeIn-4s {
	-webkit-animation-duration:.4s;
	-moz-animation-duration:.4s;
	-o-animation-duration:.4s;
	animation-duration:.4s;
}

.fadeIn-5s {
	-webkit-animation-duration:.5s;
	-moz-animation-duration:.5s;
	-o-animation-duration:.5s;
	animation-duration:.5s;
}

/* Animation Delay - Time for image to be delayed
---------------------------------------------------- */
.fadeIn-Delay-1s {
	-webkit-animation-delay:.05s;
	-moz-animation-delay:.05s;
	-o-animation-delay:.05s;
	animation-delay:.05s;
}

.fadeIn-Delay-2s {
	-webkit-animation-delay:.07s;
	-moz-animation-delay:.07s;
	-o-animation-delay:.07s;
	animation-delay:.07s;
}

.fadeIn-Delay-3s {
	-webkit-animation-delay:.09s;
	-moz-animation-delay:.09s;
	-o-animation-delay:.09s;
	animation-delay:.09s;
}

.fadeIn-Delay-4s {
	-webkit-animation-delay:.18s;
	-moz-animation-delay:.18s;
	-o-animation-delay:.18s;
	animation-delay:.18s;
}


.fadeIn-Delay-5s {
	-webkit-animation-delay:.36s;
	-moz-animation-delay:.36s;
	-o-animation-delay:.36s;
	animation-delay:.36s;
}

/* Key Frames
---------------------------------------------------- */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-o-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
